
MDB GUI - Bug / Feature #228

Error counter in accordion header

20 November 2010 20:54 - corvus

Status: Closed Start date: 20 November 2010

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Display the number of form validation errors in the accordion header.

History

#1 - 09 December 2012 19:15 - Apophis

- Status changed from Needs Work to Won't Do

#2 - 09 December 2012 19:16 - Apophis

- Status changed from Won't Do to Closed

- % Done changed from 0 to 100
